Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF')
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF46
1 files changed, 23 insertions, 23 deletions
diff --git a/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF
index ac78a63b8cd..ffd58f5e7f9 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
- org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)";visibility:=reexport,
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.papyrus.infra.tools;bundle-version="[3.0.0,4.0.0)",
- org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.pde.ui;bundle-version="[3.9.0,4.0.0)",
- org.eclipse.ui.ide;bundle-version="[3.12.0,4.0.0)";visibility:=reexport
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.3.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.dev.project.management.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.dev.project.management;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Export-Package: org.eclipse.papyrus.dev.project.management,
- org.eclipse.papyrus.dev.project.management.dialog,
- org.eclipse.papyrus.dev.project.management.handlers,
- org.eclipse.papyrus.dev.project.management.handlers.features,
- org.eclipse.papyrus.dev.project.management.handlers.plugins,
- org.eclipse.papyrus.dev.project.management.internal.operations;x-internal:=true,
- org.eclipse.papyrus.dev.project.management.utils
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)";visibility:=reexport,
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.papyrus.infra.tools;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
+ org.eclipse.pde.ui;bundle-version="[3.9.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.12.0,4.0.0)";visibility:=reexport
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.3.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.project.management.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dev.project.management;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Export-Package: org.eclipse.papyrus.dev.project.management,
+ org.eclipse.papyrus.dev.project.management.dialog,
+ org.eclipse.papyrus.dev.project.management.handlers,
+ org.eclipse.papyrus.dev.project.management.handlers.features,
+ org.eclipse.papyrus.dev.project.management.handlers.plugins,
+ org.eclipse.papyrus.dev.project.management.internal.operations;x-internal:=true,
+ org.eclipse.papyrus.dev.project.management.utils

Back to the top